lua-LIVR

Lightweight validator supporting Language Independent Validation Rules Specification (LIVR)

$ luarocks install lua-livr

see <http://livr-spec.org>

Versions

0.2.1-12 years ago976 downloads
0.2.0-22 years ago98 downloads
0.2.0-1Archived2 years ago39 downloads
0.1.0-1Archived2 years ago80 downloads

Dependencies

lua >= 5.1

Dependency for

lua-LIVR-extra

Manifests